Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2246 closed defect (fixed)

RTEMS Source Builder - broken URL to RTEMS kernel 4.10.2

Reported by: Wendell P Silva Owned by: Chris Johns
Priority: normal Milestone: 4.11
Component: tool/rsb Version: 4.10
Severity: major Keywords: source-builder, broken, url
Cc: Blocked By:
Blocking:

Description

RTEMS Source Builder version 0.5.0

The configuration file rtems/config/tools/rtems-kernel-4.10.2.cfg has a broken URL.

See attached file (diff) that fixes this issue.

Attachments (1)

rsb-fix-broken-url.diff (607 bytes) - added by Wendell P Silva on 01/23/15 at 20:01:47.

Download all attachments as: .zip

Change History (3)

Changed on 01/23/15 at 20:01:47 by Wendell P Silva

Attachment: rsb-fix-broken-url.diff added

comment:1 Changed on 01/23/15 at 21:11:12 by Wendell P Silva

Component: GeneralRSB
Owner: set to Chris Johns

comment:2 Changed on 03/03/15 at 18:03:52 by Gedare Bloom

Resolution: fixed
Status: newclosed

Thanks, I fixed all similar links in RSB config files also.

Note: See TracTickets for help on using tickets.